Bug 1401752 - Rebase libwacom in RHEL 7.4
Summary: Rebase libwacom in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libwacom
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Peter Hutterer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1401641
Blocks: 1342990 1425237 1425267
TreeView+ depends on / blocked
 
Reported: 2016-12-06 01:42 UTC by Peter Hutterer
Modified: 2017-08-01 16:01 UTC (History)
3 users (show)

Fixed In Version: libwacom-0.22-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Peter Hutterer 2016-12-06 01:42:36 UTC
Rebase in RHEL 7.4

Comment 1 Peter Hutterer 2017-01-20 04:19:56 UTC
MODIFIED

libwacom-0.22-2.el7 is available in brew

Comment 4 errata-xmlrpc 2017-08-01 16:01:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.